99 packages returned for Tags:"migrations"

ECM7.Migrator
Database migrations for .NET. Supported DBMS: MySQL 5.0 and later, Oracle 10g or later, SQLite 3 and later, MS SQL Server 2005 and later, MS SQL Server Ce 4, SQL Azure, PostgreSQL, Firebird 2.5 and later.